@media (max-width: 1600px) and (min-width: 1281px) {
	.zoom-init {
		zoom: 80%;
	}

	@-moz-document url-prefix() {
		.zoom-init {
			transform: scale(0.8);
			transform-origin: left top;
			width: calc(100% / 0.8);
			height: calc(100% / 0.8);
		}
	}
}

@media (max-width: 580px) {
	.uppercase-mob {
		text-transform: uppercase;
	}
}

@media (max-width: 1280px) and (min-width: 768px) {
	.zoom-init {
		zoom: 80%;
	}

	@-moz-document url-prefix() {
		.zoom-init {
			transform: scale(0.8);
			transform-origin: left top;
			width: calc(100% / 0.8);
			height: calc(100% / 0.8);
		}
	}
}

@media (max-width: 1600px) and (min-width: 768px) {
	nav.main-nav.visible {
		display: none;
	}
}

@media (max-width: 580px) {
	.hidden-mob {
		display: none !important;
	}
}

.visible-mob br {
	display: block;
}

@media (min-width: 581px) {
	.visible-mob {
		display: none !important;
	}
}

@media (max-width: 580px) {
	.subtitle-mob {
		font-size: 18px !important;
		line-height: 1.4 !important;
		margin-bottom: 15px !important;
	}
}

@media (min-width: 581px) {
	.visible--xs {
		display: none !important;
	}
}

@media (max-width: 580px) {
	.hidden--xs {
		display: none !important;
	}
}

@media (min-width: 411px) {
	.visible--xss {
		display: none !important;
	}
}

@media (max-width: 410px) {
	.visible--xss {
		display: block !important;
	}

	.hidden--xss {
		display: none !important;
	}
}

/* @media (min-width: 581px) {
    .clock2 br {
        display: none;
    }
} */

.right-case__info {
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.messanger-block__round_w {
	background-image: url(../img/max.png);
	background-size: cover;
}
.messanger-block__round_w::after {
	display: none;
}
.stekla__title {
	margin-top: 70px;
}.steklos_2 {margin-top: 30px;}
.steklos {
	justify-content:center;
}
@media (max-width: 767.98px) {
	.stekla__title {
		margin-top: 25px;
	}
}